@media (max-width:900px){
  .rvb5374h73hb .nhmzd4y9dr{align-items:flex-start;flex-direction:column;padding:14px 0}
  .tq0vxov{justify-content:flex-start}
  .o99lu7dv1rb,.mu7n0rln,.n77snpoyy4h,.tpcu6ms69,.pbuh8ic2iuv{grid-template-columns:1fr!important}
  .avsn2f0w17b{display:block!important;transform:none!important}
  .izpog9y7qi6 .n77snpoyy4h{grid-template-columns:1fr}
  .lc8y2pwfa0 h2{font-size:34px}
}
@media (max-width:560px){
  .nhmzd4y9dr{width:min(100% - 24px,1180px)}
  .o99lu7dv1rb{padding:18px}
  .vxt4m9y{padding:6px 7px;font-size:13px}
  .fm60o9f7e6jln,.avsn2f0w17b,.gz541a9nw2mvq6,.d2i0p2p,.p2vd6jejyt,.tr93nou0y3a4sud{padding:16px}
}
